.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.798400px;}
._0{margin-left:-1.344000px;}
._2{width:1.593600px;}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:22.677200px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:229.935009px;}
.y1f{bottom:260.772682px;}
.y1e{bottom:291.610356px;}
.y1d{bottom:307.029193px;}
.y1c{bottom:322.448029px;}
.y1b{bottom:337.866866px;}
.y1a{bottom:353.284418px;}
.y19{bottom:368.704539px;}
.y18{bottom:384.123376px;}
.y17{bottom:414.961050px;}
.y16{bottom:445.798723px;}
.y15{bottom:461.217560px;}
.y14{bottom:476.636397px;}
.y13{bottom:492.055233px;}
.y12{bottom:507.472785px;}
.y11{bottom:538.311744px;}
.y10{bottom:553.730580px;}
.yf{bottom:569.149417px;}
.ye{bottom:584.566969px;}
.yd{bottom:599.987090px;}
.yc{bottom:630.824764px;}
.y2a{bottom:642.616962px;}
.y29{bottom:653.543456px;}
.yb{bottom:661.661153px;}
.y28{bottom:665.107263px;}
.ya{bottom:677.081274px;}
.y27{bottom:695.944936px;}
.y9{bottom:707.918948px;}
.y8{bottom:723.337784px;}
.y26{bottom:726.781325px;}
.y7{bottom:754.175458px;}
.y25{bottom:757.620283px;}
.y6{bottom:769.594295px;}
.y24{bottom:773.039120px;}
.y5{bottom:800.431968px;}
.y23{bottom:803.876793px;}
.y4{bottom:815.849520px;}
.y22{bottom:834.714467px;}
.y3{bottom:846.688478px;}
.y2{bottom:862.107315px;}
.y21{bottom:865.552140px;}
.y1{bottom:892.944988px;}
.y2b{bottom:1016.528571px;}
.h3{height:22.200979px;}
.h2{height:23.496000px;}
.h1{height:31.328000px;}
.h4{height:46.992000px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:137.545179px;}
.x3{left:144.551594px;}
.x2{left:597.480084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.153255pt;}
._0{margin-left:-1.115726pt;}
._2{width:1.322932pt;}
.fs2{font-size:18.825555pt;}
.fs1{font-size:19.923682pt;}
.fs0{font-size:26.564909pt;}
.fs3{font-size:33.206137pt;}
.fs4{font-size:39.847364pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:190.881333pt;}
.y1f{bottom:216.481333pt;}
.y1e{bottom:242.081333pt;}
.y1d{bottom:254.881333pt;}
.y1c{bottom:267.681333pt;}
.y1b{bottom:280.481333pt;}
.y1a{bottom:293.280267pt;}
.y19{bottom:306.081333pt;}
.y18{bottom:318.881333pt;}
.y17{bottom:344.481333pt;}
.y16{bottom:370.081333pt;}
.y15{bottom:382.881333pt;}
.y14{bottom:395.681333pt;}
.y13{bottom:408.481333pt;}
.y12{bottom:421.280267pt;}
.y11{bottom:446.881333pt;}
.y10{bottom:459.681333pt;}
.yf{bottom:472.481333pt;}
.ye{bottom:485.280267pt;}
.yd{bottom:498.081333pt;}
.yc{bottom:523.681333pt;}
.y2a{bottom:533.470667pt;}
.y29{bottom:542.541333pt;}
.yb{bottom:549.280267pt;}
.y28{bottom:552.141067pt;}
.ya{bottom:562.081333pt;}
.y27{bottom:577.741067pt;}
.y9{bottom:587.681333pt;}
.y8{bottom:600.481333pt;}
.y26{bottom:603.340000pt;}
.y7{bottom:626.081333pt;}
.y25{bottom:628.941067pt;}
.y6{bottom:638.881333pt;}
.y24{bottom:641.741067pt;}
.y5{bottom:664.481333pt;}
.y23{bottom:667.341067pt;}
.y4{bottom:677.280267pt;}
.y22{bottom:692.941067pt;}
.y3{bottom:702.881333pt;}
.y2{bottom:715.681333pt;}
.y21{bottom:718.541067pt;}
.y1{bottom:741.281333pt;}
.y2b{bottom:843.874667pt;}
.h3{height:18.430218pt;}
.h2{height:19.505285pt;}
.h1{height:26.007046pt;}
.h4{height:39.010569pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:114.183600pt;}
.x3{left:120.000000pt;}
.x2{left:496.000133pt;}
}
